#topLv{	display:inline-block;width:51px;height:13px;background-size:100%;border-radius:3px;}
.u-level-00{background-position: 0px -1px;}
.u-level-01{background-position: 0px -17px;}
.u-level-02{background-position: 0px -33px;}
.u-level-03{background-position: 0px -49px;}
.u-level-04{background-position: 0px -66px;}
.u-level-05{background-position: 0px -82px;}
.u-level-06{background-position: 0px -98px;}
.u-level-07{background-position: 0px -114px;}
.u-level-08{background-position: 0px -131px;}

.g-pop{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1000}
.g-pop{display:none}
.g-pop.active{display:block}
.g-pop .m-mask{width:100%;height:100%;background:#000;opacity:.5;filter:alpha(opacity=50)}
.g-pop .m-box{position:absolute;top:20%;left:50%;background:#fff}
.g-pop .link-close{display:block;width:47px;height:27px;position:absolute;top:0;right:0;background:url() no-repeat;background-position:-47px 0}
.g-pop .link-close:hover{background-position:0 0}
.g-login-pop .hidden{display:none}
.g-login-pop .error-msg{color:red}
.g-login-pop .m-box{width:619px;margin-left:-309px}
.g-login-pop .img-wrap{width:265px;height:344px;float:left;position:relative}
.g-login-pop .img-wrap img{width:264px;height:344px}
.g-login-pop .img-wrap .line{position:absolute;right:0;top:48px;display:block;width:1px;background:#e5e5e5;height:245px}
.g-login-pop .form-box{margin-left:266px;padding-left:44px;position:relative}
.g-login-pop .error-msg{position:absolute;top:27px;left:44px}
.g-login-pop .title-bar{font-size:16px;color:#676767;margin:33px 0 24px}
.g-login-pop .input-optimize{position:relative;margin-bottom:13px;padding:0;font-size:12px}
.g-login-pop .input-optimize.error input{border:1px solid #ff4f00}
.g-login-pop input{width:218px;height:32px;line-height:32px;font-size:14px;padding-left:40px;border:1px solid #cecece;vertical-align:middle;color:#333}
.g-login-pop .icon-deco{display:inline-block;width:40px;height:32px;background:#fff url() no-repeat;position:absolute;left:1px;top:1px;z-index:10}
.g-login-pop .icon-deco.icon-acco{background-position:center 6px}
.g-login-pop .icon-deco.icon-pass{background-position:center -22px}
.g-login-pop .placeholder{position:absolute;top:1px;left:1px;text-indent:40px;height:32px;line-height:32px;background:#fff;width:258px}
.g-login-pop .checkcode{width:97px;height:34px;vertical-align:middle}
.g-login-pop .checkcode-input input{width:132px;padding-left:14px;margin-right:15px}
.g-login-pop .checkcode-input .placeholder{width:143px;text-indent:14px}
.g-login-pop .checkcode-input img{cursor:pointer}
.g-login-pop .login-btn{display:inline-block;width:261px;height:34px;line-height:32px;background-position:0 0;font-size:16px;color:#fff;text-align:center;border:0;cursor:pointer;padding-left:0}
.g-login-pop .clear-text{display:inline-block;width:21px;height:21px;background:url() no-repeat;background-position:center -58px;cursor:pointer;position:absolute;left:232px;top:6px}
.g-login-pop .bottom-bar{padding:64px 26px 0 0;text-align:right}
.g-login-pop .bottom-bar a{font-size:12px;color:#939393}
.g-login-pop .bottom-bar a:hover{text-decoration:underline;color:#6fbdf4}
.g-login-pop .bottom-bar .line{display:inline-block;height:11px;width:1px;margin:0 12px 0 16px;background:#939393;vertical-align:middle}
.g-message-pop .message{padding:0 28px;color:#676767;font-size:14px;text-align:center;margin:72px 0 86px}
.g-message-pop .opration-bar,.g-my-dialog-wrap .opration-bar{text-align:center;position:absolute;bottom:26px;width:100%;left:0}
.g-message-pop .btn,.g-my-dialog-wrap .btn{display:inline-block;margin-left:10px;width:140px;height:42px;line-height:42px;background:#4289e0;color:#fff;font-size:16px;border-radius:4px}
.g-message-pop .m-box{margin-left:-220px;width:420px;min-height:200px;border-radius:6px}
.g-message-pop .title{position:absolute;top:0;left:0;text-align:left;font-size:14px;height:44px;line-height:44px;background:#f0f0f0;text-indent:26px;width:100%;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;z-index:0}
.g-pop .link-close{display:block;width:27px;height:27px;position:absolute;background:url() no-repeat;top:10px;right:14px;z-index:1}
.g-register-pop a:visited{border:0}
.g-register-pop .hidden{display:none}
.g-register-pop .title-bar{padding:16px 0 10px 20px;font-size:16px;color:#676767;border-bottom:1px solid #e6e6e6}
.g-register-pop .box-bar{text-align:right;position:absolute;bottom:20px;right:20px}
.g-register-pop .box-bar .ime-login{color:#ff4f00;font-size:12px;text-decoration:underline}
.g-register-pop .registerpop-error{position:absolute;top:55px;left:289px;color:red}
.g-register-pop .m-register-box{position:absolute;left:50%;top:36px;margin-left:-309px;height:470px;overflow:hidden}
.g-register-pop .m-register-box .tab-trigger-bar{float:left;margin-top:20px;width:154px}
.g-register-pop .m-register-box .tab-trigger-bar a{display:block;width:154px;height:52px;line-height:52px;text-indent:24px;color:#676767;font-size:16px;background:#ebebeb;position:relative;text-align:left}
.g-register-pop .m-register-box .tab-trigger-bar a.active,.g-register-pop .m-register-box .tab-trigger-bar a:hover{color:#fff;background:#6fbdf4}
.g-register-pop .m-register-box .tab-trigger-bar a.active .arrow,.g-register-pop .m-register-box .tab-trigger-bar a:hover .arrow{border-left-color:#6fbdf4}
.g-register-pop .m-register-box .tab-trigger-bar .arrow{display:block;width:0;height:0;border:16px solid transparent;border-top-width:25px;border-bottom-width:25px;border-left-color:#ebebeb;position:absolute;top:50%;margin-top:-25px;left:100%}
.g-register-pop .m-register-box .form-box{float:left;width:463px;background:#fff;border-left:1px solid #e6e6e6;margin-left:-1px;padding-top:30px}
.g-register-pop .m-register-box .form-box label{display:inline-block;width:66px;text-align:right;vertical-align:middle;margin-right:20px}
.g-register-pop .m-register-box .form-box .input-optimize{display:inline-block;position:relative;margin-bottom:23px;margin-left:0}
.g-register-pop .m-register-box .form-box .input-optimize .error-msg{font-size:12px;display:block;position:absolute;color:red;top:34px;left:0}
.g-register-pop .m-register-box .form-box .input-optimize.error input{border:1px solid #ff4f00}
.g-register-pop .m-register-box .form-box .input-optimize .icon-correct,.g-register-pop .m-register-box .form-box .input-optimize .icon-error{width:22px;height:22px;vertical-align:middle;margin-left:12px;display:none}
.g-register-pop .m-register-box .form-box .input-optimize.error .icon-error{display:inline-block}
.g-register-pop .m-register-box .form-box .input-optimize.error .icon-correct{display:none}
.g-register-pop .m-register-box .form-box .input-optimize.correct .icon-error{display:none}
.g-register-pop .m-register-box .form-box .input-optimize.correct .icon-correct{display:inline-block}
.g-register-pop .m-register-box .form-box .icon-error{background:url() no-repeat;background-position:-97px 0}
.g-register-pop .m-register-box .form-box .icon-correct{background:url() no-repeat;background-position:-67px 0}
.g-register-pop .m-register-box .form-box .checkcodeInput input{width:158px}
.g-register-pop .m-register-box .form-box input{width:248px;height:32px;line-height:32px;font-size:14px;color:#939393;padding-left:10px;border:1px solid #cecece;vertical-align:middle;margin-left:0;color:#333}
.g-register-pop .m-register-box .form-box .placeholder{position:absolute;top:3px;left:1px;height:30px;line-height:30px;text-indent:10px;background:#fff;width:258px}
.g-register-pop .m-register-box .form-box .checkcode{width:97px;height:34px;vertical-align:middle}
.g-register-pop .m-register-box .form-box .get-checkcode{display:inline-block;width:144px;height:25px;line-height:25px;text-align:center;font-size:12px;border:1px solid #d4d4d4;border-radius:2px;margin:0 0 23px 90px}
.g-register-pop .m-register-box .form-box .get-checkcode.disabled{color:#cecece}
.g-register-pop .m-register-box .form-box .box-bar{padding:22px 0 14px 46px;border-bottom:1px solid #e6e6e6}
.g-register-pop .m-register-box .form-box .box-bar .has-account{float:right;font-size:12px;color:#939393;margin-right:20px}
.g-register-pop .m-register-box .form-box .box-bar .has-account .ime-login{color:#ff4f00;font-size:12px;text-decoration:underline}
.g-register-pop .m-register-box .form-box .box-bar h3{color:#676767;font-size:24px}
.g-register-pop .m-register-box .form-box .checkbox-optimize{display:inline-block;width:15px;height:15px;border:1px solid #6fbdf4;margin:0 2px 0 90px;cursor:pointer;line-height:15px;vertical-align:middle}
.g-register-pop .m-register-box .form-box .checkbox-optimize .icon-agree{display:none;width:13px;height:12px;background-position:-35px 0;margin-left:1px}
.g-register-pop .m-register-box .form-box .checkbox-optimize.active .icon-agree{display:inline-block}
.g-register-pop .m-register-box .form-box .agree-txt{cursor:pointer}
.g-register-pop .m-register-box .form-box .agree-txt.active{color:#6fbdf4}
.g-register-pop .m-register-box .form-box .agree-txt.active a{color:#6fbdf4}
.g-register-pop .m-register-box .form-box .agree-txt a:hover{text-decoration:underline}
.g-register-pop .m-register-box .form-box .register-btn{display:inline-block;width:261px;height:34px;line-height:32px;background-position:0 0;font-size:16px;color:#fff;text-align:center;margin:17px 0 0 90px;border:0;cursor:pointer;margin-bottom:80px}
.g-register-pop .m-register-box .form-box .m-phone-register.active,.g-register-pop .m-register-box .form-box .m-username-register.active{display:block}
.g-register-pop .m-register-box .form-box .m-phone-register{display:none;padding-left:45px}
.g-register-pop .m-register-box .form-box .m-phone-register .clear-text{display:inline-block;width:21px;height:21px;background-position:-5px -2px;cursor:pointer;position:absolute;left:232px;top:6px}
.g-register-pop .m-register-box .form-box .m-username-register{display:none;padding-left:45px}
.g-footer{text-align:center;height:180px;background:#3b3b3b;min-width:1260px;font-size:12px}
.g-footer .helper{padding:42px 0 18px;margin:0 auto;display:inline-block}
.g-footer .helper li{float:left}
.g-footer .helper li a{color:#e0e0e0;padding:0 10px;border-right:1px solid #e0e0e0}
.g-footer .helper li a:hover{text-decoration:underline}
.g-footer .helper li.last a{border:0}
.g-footer p{color:#636363;line-height:20px}
.g-footer p a{color:#636363}
.g-footer p a:hover{color:#fff;text-decoration:underline}
.clear-fix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.hidden{display:none}
a{color:#333}
.g-inner{width:1260px;margin:0 auto}
.g-top-nav{min-width:1260px;border-bottom:1px solid #e4e4e4;font-size:12px;position:relative;z-index:1000;background:#fff}
.g-top-nav a{font-size:12px}
.g-top-nav a:active,.g-top-nav a:hover,.g-top-nav a:link,.g-top-nav a:visited{color:#333}
.m-link-list{float:left}
.m-opration{float:right;height:32px}
.m-link-list li{float:left;height:32px}
.m-link-list li a{display:inline-block;width:70px;line-height:1;color:#333;font-size:12px;text-align:center;margin-top:10px}
.m-link-list li a:hover{text-decoration:underline;color:#1ea4f2}
.m-link-list li.last a{border:0}
.m-link-list .topbar-ico{display:inline-block;width:15px;height:15px;background:url(../images/base/icon_index.png) no-repeat center;vertical-align:middle;margin:-5px 4px 0 0}
.m-link-list .topbar-ico.meng{background-position:0 0}
.m-link-list .topbar-ico.customer{background-position:0 0}
.m-link-list .topbar-ico.forum{background-position:-15px 0}
.m-link-list .topbar-ico.bro{background-position:-59px 0}
.m-opration .login-register,.m-opration .messages,.m-opration .recommend{position:relative;height:32px;line-height:32px;float:left}
.login-register .trigger:hover{text-decoration:underline}
.login-register-link{border-right:1px solid #1ea4f2;line-height:12px;height:12px;margin-top:12px}
.login-register-link.logon-link a{color:#0078ff}
.login-register-link.withoutLogon-link a{margin-right:12px}
.login-register-link.withoutLogon-link a:hover{text-decoration:underline;color:#1ea4f2}
.login-register .icon{display:inline-block;width:33px;height:12px;vertical-align:middle}
.login-register .icon-vr{margin:0 4px 0 7px}
.login-register .icon-vr-1{background-position:0 -90px}
.login-register .icon-vr-2{background-position:0 -76px}
.login-register .icon-vr-3{background-position:0 -64px}
.login-register .icon-vr-4{background-position:0 -50px}
.login-register .icon-vr-5{background-position:0 -38px}
.login-register .icon-vr-6{background-position:0 -24px}
.login-register .icon-vr-6{background-position:0 -12px}
.login-register .icon-vr-6{background-position:0 0}
.login-register .icon-arrow{vertical-align: top;margin-top: 3px;width:0;height:0;border:3px solid transparent;border-top-color:#ababab;margin-right:10px;transform-origin:50% 25%;transition:all .3s ease-in;margin-left:5px}
.login-register.active .icon-arrow{transform:rotate(180deg)}
.messages .trigger{display:inline-block;width:65px;border-right:1px solid #e4e4e4;text-align:center;outline:0;height:12px;line-height:12px;margin-top:10px}
.messages .message-alert{display:inline-block;display:none;width:6px;height:7px;position:absolute;top:7px;left:45px}
.recommend .icon-deco-game{display:inline-block;width:15px;height:15px;background:url(../images/base/icon_index.png) no-repeat;background-position:-90px 0;vertical-align:middle;margin:0 9px 0 7px}
.recommend .trigger{display:inline-block;white-space:nowrap;outline:0}
.recommend .icon-arrow{display:inline-block;width:0;height:0;border:3px solid transparent;border-top-color:#ababab;margin-right:10px;vertical-align:middle;margin-left:10px;transform-origin:50% 25%;transition:all .3s ease-in}
.recommend.active .icon-arrow{transform:rotate(180deg)}
.pop-login-register{display:none;width:179px;position:absolute;top:32px;left:50%;margin-left:-90px;z-index:1001}
.pop-login-register.active{display:block}
.pop-login-register ul{background:#fff;border:1px solid #cecece;margin-top:10px;overflow:hidden}
.pop-login-register li{margin:-1px 7px 0;border-top:1px dotted #e4e4e4;height:35px;line-height:35px}
.pop-login-register .first .avatar{float:left;width:58px;height:58px;margin-top:9px;border-radius:50%;margin-right:10px}
.pop-login-register .img-vr{display:inline-block;width:51px;height:16px;margin:20px 40px 8px 0}
.pop-login-register .img-vr-1{background-position:-37px -123px}
.pop-login-register .img-vr-2{background-position:-37px -106px}
.pop-login-register .img-vr-3{background-position:-37px -88px}
.pop-login-register .img-vr-4{background-position:-37px -71px}
.pop-login-register .img-vr-5{background-position:-37px -53px}
.pop-login-register .img-vr-6{background-position:-37px -35px}
.pop-login-register .img-vr-7{background-position:-37px -17px}
.pop-login-register .img-vr-8{background-position:-37px 0}
.pop-login-register .red{color:red}
.pop-login-register li a:hover{color:#6fbdf4}
.pop-login-register .first{height:74px;border-top:0;line-height:1}
.login-register .arrow-outter{position:absolute;top:-18px;left:50%;margin-left:-7px;width:0;height:0;border:14px solid transparent;border-bottom-color:#cecece;z-index:1}
.login-register .arrow-inner{position:absolute;top:-17px;left:50%;margin-left:-7px;width:0;height:0;border:14px solid transparent;border-bottom-color:#fff;z-index:2}
.recommend-box{display:none;position:absolute;top:32px;left:-413px;width:526px;z-index:1001}
.recommend-box .content{margin-top:10px;background:#fff;border:1px solid #cecece;overflow:hidden;height:199px}
.recommend-box.active{display:block}
.recommend-box ul{float:left;width:40%;margin-left:-2px}
.recommend-box ul li{position:relative;width:50%;float:left;height:32px}
.recommend-box li a{display:block;width:86px;overflow:hidden;white-space:nowrap;word-break:break-all;text-overflow:ellipsis;text-indent:24px}
.recommend-box li a:hover{color:#1ea4f2}
.recommend-box ul .title{width:100%;float:left;text-indent:24px;font-weight:700}
.recommend-box .hot-re{margin-left:-1px;border-left:1px solid #ececec;padding-bottom:5px}
.recommend-box .hot-new{height:197px;width:60%}
.recommend-box .arrow-outter{position:absolute;top:-18px;right:40px;width:0;height:0;border:14px solid transparent;border-bottom-color:#cecece;z-index:1}
.recommend-box .arrow-inner{position:absolute;top:-17px;right:40px;width:0;height:0;border:14px solid transparent;border-bottom-color:#fff;z-index:2}
.recommend-box ul i{display:inline-block;width:18px;height:9px;position:absolute;background:url(data:image/jpg;base64,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) no-repeat;top:50%;margin-top:-5px;right:8px}
.recommend-box .hot-re .hot{background-position:0 -10px}
.recommend-box .hot-new .hot{background-position:0 -10px}
.message-box{display:none;position:absolute;top:32px;left:50%;margin-left:-163px;width:288px;z-index:2;height:164px}
.message-box.active{display:block}
.message-box .title_bar{overflow:hidden;height:28px;line-height:28px;margin:0 9px;padding:0 11px;border-bottom:1px dotted #e6e6e6;background:#FFF}
.message-box .title_bar .text{float:left;color:#676767}
.message-box .title_bar .time{float:right;color:#ccc}
.message-list-wrap{background:#fff}
.message-list-wrap .text{color:#676767}
.message-list-wrap{width:202px;margin:0 auto;overflow:hidden}
.message-list-wrap .control{position:absolute;top:50%;margin-top:-10px;display:inline-block;width:11px;height:17px;background:url() no-repeat}
.message-list-wrap .left{left:10px}
.message-list-wrap .right{right:10px;background-position:-11px 0}
.message-box .arrow-outter{position:absolute;top:-18px;left:50%;margin-left:3px;width:0;height:0;border:14px solid transparent;border-bottom-color:#cecece;z-index:1}
.message-box .arrow-inner{position:absolute;top:-17px;left:50%;margin-left:3px;width:0;height:0;border:14px solid transparent;border-bottom-color:#fff;z-index:2}
.message-box .more{display:block;width:100%;height:32px;border-top:1px solid #cecece;text-align:center;color:#939393;background:#FFF}
.message-list li{width:100%;float:left;line-height:20px}
.message-list li .subtile{display:block;font-weight:700;padding-top:10px}
.message-list .subtile:hover{color:#6fbdf4}
.message-box .content{border:1px solid #cecece;margin-top:10px;background:#fff}
.g-message-pop .building-box{width:620px;margin-left:-310px}
.sider_qvcode{position:absolute;top:32px;left:-11px;display:none;z-index:1001;border:1px solid #ececec;padding-bottom:10px;background:#fff;box-shadow:0 0 5px rgba(0,0,0,.1)}
.m-link-list .topbar-ico.qvode{position:relative;background-position:-30px 0}
.m-link-list li.q_vode{position:relative}
.sider_qvcode p{text-align:center;color:#1ea4f2}
.m-link-list .topbar-ico.tip{background-position:-45px 0}
.login-register-link.withoutLogon-link i{display:inline-block;width:15px;height:15px;background:url(../images/base/icon_index.png) no-repeat center;vertical-align:middle;margin:-5px 4px 0 0}
.login-register-link.withoutLogon-link .top-login-link i{background-position:-75px 0}
.login-register-link.withoutLogon-link .top-register-link i{background-position:-60px 0}